<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__sysclk__pll__structs" kind="group">
    <compoundname>group_sysclk_pll_structs</compoundname>
    <title>Data Structures</title>
    <innerclass prot="public" refid="structcy__stc__pll__config__t">cy_stc_pll_config_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__pll__manual__config__t">cy_stc_pll_manual_config_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>